<?xml version="1.0" encoding="UTF-8"?>
<HwNormalizedBrightnessMapping>
    <InwardBrightnessAfterMapMinForManufacture>12</InwardBrightnessAfterMapMinForManufacture>
    <InwardBrightnessAfterMapMaxForManufacture>12400</InwardBrightnessAfterMapMaxForManufacture>
    <OutwardBrightnessAfterMapMinForManufacture>3</OutwardBrightnessAfterMapMinForManufacture>
    <OutwardBrightnessAfterMapMaxForManufacture>2749</OutwardBrightnessAfterMapMaxForManufacture>
    <InwardMappingBrightnessPoints>
        <Point>156,12</Point>
        <Point>10000,16380</Point>
    </InwardMappingBrightnessPoints>
    <OutwardMappingBrightnessPoints>
        <Point>156,3</Point>
        <Point>10000,4095</Point>
    </OutwardMappingBrightnessPoints>
</HwNormalizedBrightnessMapping>
